<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='1'>
  <artifact classifier='osgi.bundle' id='org.adempiere.report.jasper.library' version='11.0.0.202412061452'>
    <properties size='9'>
      <property name='artifact.size' value='4021258'/>
      <property name='download.size' value='4021258'/>
      <property name='download.checksum.sha-512' value='f40d5fac3ca4f6e5fd883a3643c40ffff92e547a56c1427005b9bae3b472ffd4c45273b3470a63907464163856e7cbd5b1c12658f9b433b38cb61be6c63fa662'/>
      <property name='download.checksum.sha-1' value='7f5ae211a1c2a3bcc5193bd6952ac5d80dbb83c4'/>
      <property name='download.checksum.sha-256' value='d36563efa481f73da38fbae3b0a9cd8931f602c2a4d4e5797481beb8ee1467f8'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.report.jasper.library'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
</artifacts>
